@charset "iso-8859-1";
/* CSS Document */

body {
	background-image: url(imagens/layout-site_01.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-weight:normal;
	color: #4b4b4b;
	font-size: 28px;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #4b4b4b;
	font-size: 14px;
}
h3 {
	color: #4b4b4b;
	font-size: 12px;
}

a:link {
	color: #000;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: underline;
	color: #000;
}
.largura_campos{
	width:350px;	
}